associate = "Connect to Global Account"
currentFiName = "Your local Plesk Sitebuilder account is connected to the following global account:"
defaultContextHelp = "Configure your global account."
detach = "Disconnect from Global Account"
federation = "Global account"
fiDescriptionOnConnected = "In your Plesk Sitebuilder, the Single Sign On feature is enabled. This means that you can create a global account or connect your local account to already existing global account. 

Global account allows you to switch between Plesk Sitebuilder and the applications integrated with it using a single global user name and password. You will be able to connect any of your local accounts to your existing global account. 

If you have several accounts in one product and they are connected to the same global account, you will be able to switch between these local accounts without entering a password every time."
fiDescriptionOnDisconnected = "In your Plesk Sitebuilder, the Single Sign On feature is enabled. This means that you can create a global account or connect your local account to already existing global account.

Global account allows you to switch between Plesk Sitebuilder and the applications integrated with it using a single global user name and password. You will be able to connect any of your local accounts to your existing global account.
If you have several accounts in one product and they are connected to the same global account, you will be able to switch between these local accounts without entering a password every time.

Your local Plesk Sitebuilder account is not connected to any global accounts."
ssoErrorFailed = "Operation has not been completed because you do not have enough permissions, or due to an SSO server error. Try repeating the operation, or contact your Plesk Sitebuilder administrator."
ssoErrorForbidden = "You are not authorized to perform this operation."
title = "Global Account"
toolbarTitle = "Tools"
update = "Edit Global Account"
